<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <TiberiumInfusion.label>Tiberium Infusion</TiberiumInfusion.label>
  <TiberiumInfusion.description>This liquid causes a controlled spread of Tiberium in the consumer's body. Making them immune to the deadly substance.</TiberiumInfusion.description>


</LanguageData>